--Order 20011792
-- Modify columns ERP_I_CUSTOMER 25-10-2013
alter table ERP_I_CUSTOMER modify phoneno VARCHAR2(30);
alter table ERP_I_CUSTOMER modify faxno VARCHAR2(30);

-- Add columns ERP_O_INVOICELINE
alter table ERP_O_INVOICELINE add DELTOCUSTOMERNUMBER number;
-- Add comments to the columns 
comment on column ERP_O_INVOICELINE.DELTOCUSTOMERNUMBER
  is 'DELTOCUSTOMER from the corresponding invoiceheader, always send!';

-- Add columns ERP_I_CUSTOMER
alter table ERP_I_CUSTOMER modify ACTIVE default 'Y';
alter table ERP_I_CUSTOMER add VISITSTATE VARCHAR2(20);
alter table ERP_I_CUSTOMER add INVOICESTATE VARCHAR2(20);
alter table ERP_I_CUSTOMER add NATIONALACCOUNTCODE VARCHAR2(6);
alter table ERP_I_CUSTOMER add STATETAXCODE VARCHAR2(6);
alter table ERP_I_CUSTOMER add COUNTYTAXAUTHORITYCODE VARCHAR2(12);
alter table ERP_I_CUSTOMER add CITYTAXAUTHORITYCODE VARCHAR2(12);
alter table ERP_I_CUSTOMER add TAXEXEMPTCODE VARCHAR2(18);
alter table ERP_I_CUSTOMER add MAILSTATE VARCHAR2(20);
alter table ERP_I_CUSTOMER add INVOICELAYOUTCODE VARCHAR2(6);